import React from 'react';
export default function KeepFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m586-448 60 57v22H491v188l-11 11-11-11v-188H314v-22l58-57v-318h-43v-22h300v22h-43z" })));
}
